@font-face {
    font-family: "hemi";
    src: url(hemi\ head\ bd\ it.ttf) format("truetype");
    font-weight: 500;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #fff;
    width: 100%;
    height: 100vh;
}

header.encabezado {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    min-height: 100px;
    border-bottom: 3px solid #8af070;
    background-color: #ffffffaf;
}

.logo {
    float: right;
    width: 40%;
    max-width: 200px;
    margin-right: 10px;
}

.logo img {
    width: 100%;
}

.menu-lista {
    display: none;
}

.menu-lista a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 60px;
    color: #141486;
    text-shadow: 1px 1px 3px rgba(106, 104, 104, 0.3);
    font-family: "hemi";
    font-size: 1em;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 20px 15px;
}

header nav {
    width: 90%;
    height: 100px;
    max-width: 1000px;
    max-height: 150px;
    z-index: 999;
    /*esto hara que este por encima de cualquier otro elemento*/
}

header nav ul {
    list-style: none;
}

header nav ul li {
    float: left;
    padding-top: 2px;
    width: 50%;
    border: 1px solid #141486;
}

header nav ul li a {
    font-size: .9em;
    background-color: #ffffffaf;
    color: #141486;
    padding: 5px;
    text-decoration: none;
    display: block;
    font-family: "hemi";
    font-weight: 500;
}

header nav ul li a:hover {
    background-color: #141486;
    color: #fff;
}

.container {
    width: 100%;
    height: 100vh;
    margin: 50px auto;
}

.texto {
    width: 100%;
    height: auto;
    font-size: 1em;
    background-color: transparent;
    padding: 20px;
    text-align: left;
}

h1{
    text-align: center;
    width: 100%;
    height: auto;
    font-size: 1.3em;
    margin-top: 70px;
    padding-bottom: 40px;
    font-family: "hemi";
    font-weight: 700;
}

h4{
    margin-bottom: 10px;
    padding: 5px;
    font-family: "hemi";
    font-weight: 700;
    background-color: #141486;
    border-radius: 5px;
    color: #fff;
}

p{
    width: 100%;
    height: auto;
    font-family: "hemi";
    font-weight: 300;
}

@media screen and (max-width: 500px) {
    
    header nav ul li {
        width: 50%;
        border: none;
    }
    h4 {
        max-width: 500px;
        text-align: center;
    }
}

@media screen and (min-width: 900px) {
    .menu-lista {
        display: none;
    }

    header nav {
        display: flex;
        width: 70%;
        align-items: center;
        margin-top: 0;
    }

    header nav ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    header nav ul li {
        min-width: 150px;
        text-align: center;
        margin: 0 10px;
        border: none;
    }

    header nav ul li a {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffffaf;
        color: #141486;
    }
}

@media screen and (max-width: 900px) {

    header nav {
        width: 80%;
        left: -100%;
        /*llevamos el menu desplegable fuera de la pantalla para que al presionar el boton se produzca la animación*/
        /*margin: 0;*/
        position: fixed;
    }

    header nav ul li {
        display: block;
        float: none;
        border-bottom: rgba(255, 255, 255, .3)1px solid;
        width: 40%;
    }

    header nav ul li a {
        font-size: .9em;
        color: #141486;
        padding: 10px;
    }

    .menu-lista {
        display: block;
        width: 100%;
    }
}  

@media screen and (max-width: 300px) {

    body{
        display: none;
    }
}